WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000277WeBidEmailpublic2011-05-28 00:332015-09-25 18:42
ReporterBox Lot 
Assigned Torenlok 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.2 
Target VersionFixed in Version1.2.0 
Summary0000277: Cummalitve Cron email sends report with all Auctions to all users requesting Cummulative Report
DescriptionScript doesn't appear to narrow the selection such that ONLY that users Auctions are sent to that user but I can't get my head around it yet. I'm sure it's simple but it's one I haven't been able to figure out.

Reasonably high (though still very low overall) priority since open sites will start to have users receiving these emails and questions are likely to occur. Though they shouldn't some people will have concern that their item report is going to others and despite no private information being included.
TagsNo tags attached.
import_id279
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 279
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-05-28 00:33
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-05-28 00:33
2015-09-25 18:42 renlok Status new => closed
2015-09-25 18:42 renlok Assigned To => renlok
2015-09-25 18:42 renlok Resolution open => fixed
2015-09-25 18:42 renlok Fixed in Version => 1.2.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker